# Worker Time Control

Worker Time Control is a project developed by Verdnatura Levante SL, designed to manage time-related functionalities. This application helps in efficient time tracking and management for workers.

## Prerequisites

Required applications.

* Node.js
* Docker

## Installation

1. Clone the repository.
```text
$ git clone https://gitea.verdnatura.es/verdnatura/worker-time-control
```
2. Install dependencies using npm.
```text
$ npm i
```
3. Duplicate the `.env.example` file and rename it to `.env`. Then, configure it.
```
$ cp .env.example .env
```

## Launch
```
$ npm start
```